@charset "UTF-8";
/* CSS Document */

div {
	margin: 0;
	padding: 0;
}

html, body {
	background:url(/media/images/siteimages/backgroundMain.jpg) repeat;
	height: 100%;
	width: 100%;
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
	font: Arial;
	margin:0px;
}

form {
	margin:0px;
}

a img{border:none;}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: normal;
	font-weight: normal;
	margin:0px;
	padding:0px;
}

.homelogo {width:748px; height:342px; margin:0px auto; background:url(/media/images/siteimages/nbc_logo_large.png) no-repeat; margin-top:155px;}
.enter {width:221px; height:50px; margin:0px auto; background:url(/media/images/siteimages/btn_enter.png) no-repeat; margin-top:12px;}
.enter:hover {margin-top:14px;}

.topbar {
	width:97%;
	margin-left:auto; margin-right:auto;
	height:5px;
	background-color:#ab5e03;
	border-bottom:#cb9e65;
}

.content {
	width:97%;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	align:center;
}

#bodyContent {border:6px solid #c9c9c9; padding:10px 10px 10px 10px; background-color:#fbfdfb; width:auto; margin:2px;}
#bodyContent p {font-size:13px; color:#565656; margin:0px 0px 8px 0px; line-height:17px;}
#bodyContent h2 {font-size:20px; color:#ab5e03; font-weight:bold; padding-bottom:5px;}
#bodyContent h3 {font-size:15px; color:#565656; font-weight:bold; text-decoration:underline; margin:18px 0px 8px 0px;}
#bodyContent h4 {font-size:15px; color:#565656; font-weight:bold; text-decoration:underline; margin:0px 0px 8px 0px;}
#bodyContent img { border: 1px solid #565656; padding:6px; float:left; margin-right:12px; margin-bottom:6px;}

#header {height:130px; margin-bottom:10px; background:url(/media/images/siteimages/nbc_logo_small.png) no-repeat bottom left; }

#login {
	width:97%;
	height:25px; 
	margin-top:2px; 
}
.LoginBtn{ background:url(/media/images/siteimages/btnLogin.png) no-repeat; width:110px; height:25px; float:right;}
.JoinBtn{ background:url(/media/images/siteimages/btnJoin.png) no-repeat; width:110px; height:25px; float:right; margin-right:6px;}
.UserInfo{ height:25px; float:right;}
#spacer { height:85px;}
#spacerTwo {height:15px; width:100%; border-bottom:2px solid #565656; margin-bottom:20px;}

#navigation {float:right;}
#navigation ul {list-style-type:none; display:inline;}
#navigation ul li { font-weight: bold; font-size:13px; color:#565656; list-style-type:none; display:inline; height:18px; border-right: 1px solid #565656; padding-right:10px; margin-left:10px; width:inherit;}
#navigation ul li.last {  border-right: none; margin-right:none; margin-right:none;}
#navigation ul li:hover{ color:#ab5e03; border-top:5px solid #ab5e03;}
#navigation ul li a{ color:inherit; text-decoration:none;}

#acknowledge {margin-left:80px;}

#tblData img { border:0px; padding:0px; margin:0px; }
#tblData td {
	vertical-align:top;
}
#tblData th {
	vertical-align:top;
}

textarea {
	width:100%;
	font-size: 1em;
	font-family:        monospace;
}

input[type=submit], input[type=button] {
	font-size: 1em;
    font-weight:bold;
    margin-left:14px;
	border: 1px solid #aaa;
	padding: 3px 7px;
	color: #111;
	text-decoration: none;
	background: #ddd;

    border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;

	text-shadow: 0px 1px 0px #fff;

    background-image: url(/media/style/svg_gradient.php?from=ffffff&to=cccccc);
    background-size: 100% 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));
    background: -moz-linear-gradient(top,  #ffffff,  #cccccc);
    background: -o-linear-gradient(top,  #ffffff,  #cccccc);
}

input[type=submit]:hover, input[type=button]:hover {
	font-size: 1em;
	position: relative;
    background-image: url(/media/style/svg_gradient.php?from=cccccc&to=dddddd);
    background-size: 100% 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#dddddd));
    background: -moz-linear-gradient(top,  #cccccc,  #dddddd);
    background: -o-linear-gradient(top,  #cccccc,  #dddddd);
        cursor:pointer;
}

input[type=text], input[type=password], input[type=file], select, .glInputBoxClass {
	font-size: 1em;
	padding-left:2px;
	padding-right:1px;
	padding-bottom:1px;
	padding-top:1px;
	border-width:1px;
	border-color:#717171;
	border-style:solid;
	width:100%;
	font-family:verdana;
}

.glReadOnly, select.glReadOnly, input.glReadOnly, input.glReadOnly:focus {
	background-color:#FBFC9C;
	color:black;
}

.glCaptionCell {
	font-weight:bold;
	font-size:20px;
}

table {
	width:100%;
	border-collapse:collapse;
}

fieldset {
    margin-top:         1em;
	width:95%;

    border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius:4px 4px 0 0;
    padding:5px;
    border:             #aaa solid 1px;
    padding:            1.5em;
    background:         #eee;
    text-shadow:0 1px 0 #fff;
	-moz-box-shadow: 1px 1px 2px #fff inset;
    -webkit-box-shadow: 1px 1px 2px #fff inset;
    box-shadow: 1px 1px 2px #fff inset;
}

a, a:link,
a:visited,
a:active {
    text-decoration:    none;
    color:              #235a81;
    cursor:             pointer;
    outline: none;

}

a:hover {
    text-decoration:    underline;
    color:              #235a81;
}

.glErrorMessage {
	color:red;
	font-weight:bold;
}

.glIdButton {
	border:1px outset black;
	background-color:#E8E8E8;
	width:80%;
	text-align:center;
	padding-left:4px;
	cursor:pointer;
	cursor:hand;
}

th {
	text-align:left;
}

fieldset legend {
    font-weight:        bold;
    color:              #444;
    padding:5px 10px;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border:1px solid #aaa;
    background-color:   #fff;
    -moz-box-shadow:3px 3px 15px #bbb;
    -webkit-box-shadow:3px 3px 15px #bbb;
    box-shadow:3px 3px 15px #bbb;
}

.glBottomBorderRow td {
	border-bottom:1px solid #111;
}

.glHeaderRow, .glHeaderRow td {
	background-color:navy;
	color:white;
}

.glOddRow, .glOddRow td {
	background-color:white;
	color:black;
}

.glEvenRow, .glEvenRow td {
	background-color:#EBEBEB;
	color:black;
}

.glErrorRow, .glErrorRow td {
	background-color:#FE8774;
	color:black;
}

.glError {
	background-color:red;
}

.glErrorMessage,  .glErrorMessage td {
	font-weight:bold;
	color:red;
}

.glBox {
    border: 2px solid black;
    background: #eee;
}

.glBox td {
    vertical-align:middle;
}

.glInfoText {
	color:navy;
	font-weight:bold;
	font-size:20px;
	margin:10px;
}

.glInfoBox, .glErrorBox  {
	border: 1px solid;
	margin: 10px;
	padding:10px;
	width:auto;
}

.glInfoBox {
	color: #00529B;
	background-color: #BDE5F8;
}

.glErrorBox {
	color: #D8000C;
	background-color: #FFBABA;
}

#divCopyright {
	width:100%;
	font-size:12px;
	text-align:center;
	margin:5px;
}

.glDateTable input {
	font-size:10px;
}

A.glBluelink:visited {  color:blue; font-weight:bold; text-decoration:none; text-decoration:underline;}
A.glBluelink:link {  color:blue; font-weight:bold; text-decoration:none; text-decoration:underline;}
A.glBluelink:active {  color:blue; font-weight:bold; text-decoration:none; text-decoration:underline;}
A.glBluelink:hover {   color:RED; font-weight:bold; text-decoration:none; text-decoration:underline;}
